<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Milan Holidays</title>
  <link rel="stylesheet" href="css/styles.css">
</head>

<body>
  <div class="container">
    <div class="content">
      <header class="header">
        <div class="logo">
          <img class="logo__img" src="img/logo.png" alt="">
          <div class="logo__title">
            <div class="logo__milan">Milan</div>
            <div class="logo__holidays">Holidays</div>
          </div>
        </div>
        <div class="contacts">
          <div class="contacts__email">tours@milanoholidays.com</div>
          <div class="contacts__phone">+39 338 709 0880</div>
        </div>
      </header>
      <main class="tours">
        <a class="tours__item">
        <img class="tours__img" src="img/shopping-tours.png" alt="" width="312" height="205">
        <div class="ribbon">
          <div class="ribbon__price">
            <div class="ribbon__from">from</div>
            <div class="ribbon__amount">&euro;50</div>
          </div>
          <div class="ribbon__details">
            <span class="ribbon__view">View Details</span>
            <span class="ribbon__arrow"></span>
          </div>
        </div>
        <div class="tours__title">Shopping Tours</div>
      </a>
        <a class="tours__item">
        <img class="tours__img" src="img/sightseeing-tours.png" alt="" width="312" height="205">
        <div class="ribbon">
          <div class="ribbon__price">
            <div class="ribbon__from">from</div>
            <div class="ribbon__amount">&euro;50</div>
          </div>
          <div class="ribbon__details">
            <span class="ribbon__view">View Details</span>
            <span class="ribbon__arrow"></span>
          </div>
        </div>
        <div class="tours__title">Sightseeing Tours</div>
      </a>
        <a class="tours__item">
        <img class="tours__img" src="img/food-tours.png" alt="" width="312" height="205">
        <div class="ribbon">
          <div class="ribbon__price">
            <div class="ribbon__from">from</div>
            <div class="ribbon__amount">&euro;50</div>
          </div>
          <div class="ribbon__details">
            <span class="ribbon__view">View Details</span>
            <span class="ribbon__arrow"></span>
          </div>
        </div>
        <div class="tours__title">Food Tours</div>
      </a>
        <a class="tours__item">
        <img class="tours__img" src="img/bars-nightlife.png" alt="" width="312" height="205">
        <div class="ribbon">
          <div class="ribbon__price">
            <div class="ribbon__from">from</div>
            <div class="ribbon__amount">&euro;50</div>
          </div>
          <div class="ribbon__details">
            <span class="ribbon__view">View Details</span>
            <span class="ribbon__arrow"></span>
          </div>
        </div>
        <div class="tours__title">Bars &amp; Nightlife</div>
      </a>
        <a class="tours__item">
        <img class="tours__img" src="img/art-architecture.png" alt="" width="312" height="205">
        <div class="ribbon">
          <div class="ribbon__price">
            <div class="ribbon__from">from</div>
            <div class="ribbon__amount">&euro;50</div>
          </div>
          <div class="ribbon__details">
            <span class="ribbon__view">View Details</span>
            <span class="ribbon__arrow"></span>
          </div>
        </div>
        <div class="tours__title">Art &amp; Architecture</div>
      </a>
        <a class="tours__item">
        <img class="tours__img" src="img/walking-tours.png" alt="" width="312" height="205">
        <div class="ribbon">
          <div class="ribbon__price">
            <div class="ribbon__from">from</div>
            <div class="ribbon__amount">&euro;50</div>
          </div>
          <div class="ribbon__details">
            <span class="ribbon__view">View Details</span>
            <span class="ribbon__arrow"></span>
          </div>
        </div>
        <div class="tours__title">Walking Tours</div>
      </a>
      </main>
      <footer class="footer">
        <div class="footer__copyright">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
      </footer>
    </div>
  </div>
</body>

</html>
